
.menu-collapser { display:none; position:relative; color:#FFF; width:100%; height:32px; line-height:32px; margin:5px 0; box-sizing:border-box; }
.collapse-button { position:relative; float:right; margin:0 20px 0 0; width:40px; top:0; height:32px; padding:0; cursor:pointer; background:url(../images/menu-btn.gif) no-repeat }

ul.slimmenu { padding:0; margin:0; list-style:none; }
ul.slimmenu li { padding:0 20px 0 0; font-size:16px; float:left; position:relative; font-weight:400; font-family:'Fjalla One', sans-serif; }
ul.slimmenu > li { }
ul.slimmenu > li:first-child { background:none; }
ul.slimmenu > li:last-child { margin-right:0 }
ul.slimmenu li a { color:#303030; margin:0; text-transform:uppercase; padding:0 15px 16px 0; display:block; position:relative; z-index:9; background:url(../images/nav-arrow-down.gif) no-repeat right 7px; }
ul.slimmenu li a:hover, ul.slimmenu li.activeNav a { background:url(../images/nav-arrow-up.gif) no-repeat right 7px; }

ul.slimmenu li .sub-collapser { position:absolute; right:0; top:0; width:100%; height:100%; text-align:center; z-index:8; cursor:pointer; }
ul.slimmenu li .sub-collapser:before { content:''; display:inline-block; height:100%; vertical-align:middle; margin-right:-0.25em; }
ul.slimmenu li .sub-collapser > i { color:#333; font-size:18px; display:none; vertical-align:middle; width:100%; }

ul.slimmenu li ul { margin:0; list-style-type:none; padding:0; width:220px; z-index:8; position:absolute; background:#5b5b5b; background:rgba(69,69,69,0.98); border-top:0; }
ul.slimmenu li ul li { font-family:'Open Sans', sans-serif; padding:1px 0; margin:0; width:220px; display:block; text-transform:none; background:none; }
ul.slimmenu li ul li:first-child { border-top:none; background:none; padding:15px 0 0 0; }
ul.slimmenu li ul li:last-child { padding:0 0 20px 0; }
ul.slimmenu li ul li a { text-transform:none; font-size:13px; color:#ffffff; padding:5px 10px 5px 30px; display:block; margin:0; height:auto; }
ul.slimmenu li ul li a, ul.slimmenu li.activeNav ul li a { background:none; }
ul.slimmenu li ul li a:hover, ul.slimmenu li.activeNav ul li a:hover { background:url(../images/subnav-arrow.png) no-repeat 15px center #2e2e2e; }
ul.slimmenu li ul li i { display:none; }

ul.slimmenu li > ul { display:none; position:absolute; left:0; top:100%; margin:0 0 0 -15px; list-style-type:none; padding:0; width:220px; z-index:8; }
ul.slimmenu li > ul > li ul { display:none; position:absolute; left:100%; top:0; z-index:999; width:100%; margin:-20px 0 0 15px; }
ul.slimmenu.collapsed { border-top:1px solid #f0bcd0; }
ul.slimmenu.collapsed li { display:block; width:100%; padding:0; background:none; }
ul.slimmenu.collapsed li a { display:block; /*border-bottom:1px solid #cccccc;*/ padding:10px 0 10px 25px; } 
 ul.slimmenu.collapsed li .sub-collapser { height:40px; }
ul.slimmenu.collapsed li > ul { display:none; position:static; }

ul.slimmenu li > ul#prodMenu { display:none; position:absolute; left:0; top:100%; margin:0 0 0 -270px; list-style-type:none; padding:10px 0 0 0; width:1290px; border-top:1px solid #7d7d7d; border-bottom:4px solid #000000; height:315px; }
ul.slimmenu li ul#prodMenu li { font-family:'Fjalla One', sans-serif; padding:0px 0 8px 0; margin:0; float:left; width:auto; display:block; text-transform:none; background:none; /*border-bottom:1px solid #7d7d7d;*/ }
ul.slimmenu li ul#prodMenu li.firstSub { margin:10px 0 0 230px; width:130px!important; display:block!important; background-color:none!important;}
ul.slimmenu li ul#prodMenu li.firstSub ul li{ width:130px;}
/*ul.slimmenu li ul#prodMenu li.firstSub:hover { background:url(../images/products-nav-arrow.png) no-repeat 30px bottom;}*/
ul.slimmenu li ul#prodMenu li.secondSub { width:200px!important; margin:10px 0 0 0px; }
ul.slimmenu li ul#prodMenu li.secondSub ul li{ width:200px;}
/*ul.slimmenu li ul#prodMenu li.secondSub:hover { background:url(../images/products-nav-arrow.png) no-repeat 30px bottom;}*/
ul.slimmenu li ul#prodMenu li.thirdSub { width:110px!important; margin:10px 0 0 0px; display:none; }
ul.slimmenu li ul#prodMenu li.thirdSub ul li{ width:110px;}
/*ul.slimmenu li ul#prodMenu li.thirdSub:hover { background:url(../images/products-nav-arrow.png) no-repeat 30px bottom;}*/
ul.slimmenu li ul#prodMenu li:first-child { border-top:none; }
ul.slimmenu li ul#prodMenu li:lastSub { padding:15px 0 0 80px; }
ul.slimmenu li ul#prodMenu li#bikeImg { border:0; padding-top:30px; width:280px; margin-left:0px; display:block; }
ul.slimmenu li ul#prodMenu li#bikeImg img { display:block; }
ul.slimmenu li ul#prodMenu li a { text-transform:uppercase; font-size:16px; color:#e2e2e2; padding:10px 0 10px 20px; position:relative; z-index:1000; display:none; margin:0; height:auto;  background-color:#707070; border-right:#454545 1px solid; }


/*ul.slimmenu li ul#prodMenu li a, ul.slimmenu li.activeNav ul li a { background:none; }*/
ul.slimmenu li ul#prodMenu li a:hover, ul.slimmenu li ul#prodMenu li.activeNav a {  background:#2e2e2e; }

ul.slimmenu li ul#prodMenu li ul { display:none; position:absolute; left:0; top:0; padding:0px 0 0 0; z-index:999; width:160px; margin:0 0 0 0px; background:none; display:block!important; }
ul.slimmenu li ul#prodMenu li.firstSub ul { margin:0; display:block!important; }
ul.slimmenu li ul#prodMenu li ul li { padding:1px 0; margin:0; float:none; width:160px; display:block; background:none; border-bottom:0; }
ul.slimmenu li ul#prodMenu li ul li:last-child { padding:1px 0; }
ul.slimmenu li ul#prodMenu li ul li a { font-family:'Open Sans', sans-serif; text-transform:uppercase; font-size:11px; color:#ffffff; padding:6px 5px 6px 25px; display:block; margin:0; height:auto; background:none; border:none; font-weight:bold;}
 ul.slimmenu li ul#prodMenu li.activeNav ul li a { background:none;  }
ul.slimmenu li ul#prodMenu li ul li a:hover { background:url(../images/subnav-arrow.png) no-repeat 10px center #2e2e2e; }

@media screen and (min-width: 769px) and (max-width: 1023px) { 
ul.slimmenu li { padding:-1px 21px 0 23px; }
}
@media screen and  (max-width: 1023px) { 
ul.slimmenu { padding:0 0 0 10px; }
ul.slimmenu li > ul#prodMenu { position:absolute; left:0; top:100%; margin:0 0 0 -180px; list-style-type:none; padding:10px 0 0 0; width:600px; border-top:1px solid #7d7d7d; border-bottom:4px solid #000000; height:270px; }
ul.slimmenu li ul#prodMenu li#bikeImg { display:none; }
ul.slimmenu li ul#prodMenu li.firstSub { width:170px!important;  margin: 10px 0 0 20px;}
ul.slimmenu li ul#prodMenu li.firstSub ul li{ width:130px;}
ul.slimmenu li ul#prodMenu li.secondSub { width:200px!important; margin:10px 0 0 0px; }
ul.slimmenu li ul#prodMenu li.secondSub ul li{ width:200px;}
ul.slimmenu li ul#prodMenu li.thirdSub { width:150px!important; margin:10px 0 0 0px; display:none; }
}

